.structure_h2 {
    margin-bottom: 32px;

    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.02em;
    color: #000000;
}

.faculty_worker_wrap {
    width: 100%;
    background: #9574E4;
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.08);
    margin-top: 48px;

    overflow: hidden;
}

.faculty_worker {
    display: flex;
    align-items: center;
    max-height: 320px;
    width: calc(100% + 136px);
    max-width: 1496px;
    margin: 0 auto;
    transform: translateX(-136px); /* .worker_img_wrap border */
}

.worker_img_wrap {
    position: relative;
    z-index: 1;
    border-radius: 50%;
    border: 136px solid rgba(255, 255, 255, 0.16);
    margin-right: -85px;
}

.worker_img {
    display: block;
    border-radius: 50%;
    width: 260px;
    height: 260px;
    object-fit: cover;
    object-position: center;
}

.worker_icon {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.worker_info {
    width: 100%;
    max-width: 400px;
    word-break: break-word;
    z-index: 2;
}

.worker_position {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.worker_name {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 125%;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.worker_degree {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: rgba(255, 255, 255, 0.8);
}

/* Заместители декана */
.dean_deputies {
    margin: 70px 0;
}

.dean_deputies_title {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.01em;
    color: rgba(0, 0, 0, 0.48);
    text-transform: uppercase;
}

.dean_deputes_list {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    /*margin-top: 35px;*/
    margin: 35px -12px -32px;
}

.dean_deputes-img {
    width: 104px;
    height: 104px;
    object-fit: cover;
    border-radius: 100%;
}

.dean_deputes_list li {
    text-align: center;
    width: calc(25% - 24px);
    /*margin-bottom: 32px;*/
    margin: 0 12px 32px;
    padding: 10px 10px 0;
}

.dean_deputies_img {
    border-radius: 50%;
}

.dean_deputies_name {
    font-weight: 600;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: 0.01em;
    color: #000000;
    margin: 16px 0 12px 0;
}

.dean_deputes_info {
    font-weight: 300;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.03em;
    color: rgba(0, 0, 0, 0.56);
    margin: 0;
}


/* кафедры */
.structure_cathedra {
    margin-bottom: 56px;
}

.faculty_departments_list {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    height: auto;
    margin-top: 40px;
    margin-bottom: -20px;
}

.faculty_departments_list > li{
    display: flex;
    align-items: stretch;
    width: 32%;
    min-height: 96px;
    background: #111111;
    transition: background-color 0.2s linear;
    margin-bottom: 20px;
    border-radius: 4px;
}

.faculty_departments_list > li:hover {
    cursor: pointer;
    background: #8368C2;
    filter: drop-shadow(0px 0px 12px rgba(0, 0, 0, 0.08));
}

.faculty_departments_list > li > a {
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    /*height: 100%;*/
    padding: 16px 36px;
    text-decoration: none;

    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.01em;
    color: #FFFFFF;
}

.faculty_departments_list > li > a > p {
    margin: 0;
    word-break: break-word;
}


/* Совет факультета и Учебно-методический совет */
.structure_council {
    margin-top: 48px;
}

.structure_docs_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 -20px 0;
}

.structure_docs_list li {
    width: calc(50% - 12px);
    background: #F9F9F9;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 4px;
}

.structure_docs_list li a {
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    text-decoration-line: underline;
    color: rgba(0, 0, 0, 0.56);
}



/* ---------- Адаптив ---------- */
@media (max-width: 1066px) {

    .dean_deputes_list li {
        width: calc(50% - 24px);
        max-width: 328px;
    }

    .faculty_departments_list > li > a {
        padding: 16px;
    }
}


@media (max-width: 990px) {

    .faculty_departments_list {
        flex-direction: column;
        justify-content: stretch;
        align-items: center;
    }

    .faculty_departments_list > li {
        width: 100%;
        max-width: 680px;
    }

    .faculty_departments_list > li > a {
        padding: 23px 13%;
    }
}


@media (max-width: 768px) {
    .faculty_worker_wrap {
        margin-top: 40px;
    }

    .faculty_worker {
        max-height: 312px;
    }

    .worker_img {
        width: 240px;
        height: 240px;
    }

    .worker_info {
        z-index: 2;
        height: 240px;
        display: flex;
        flex-direction: column;
        justify-content: end;
    }

    .worker_position {
        font-size: 18px;
        line-height: 21px;
    }

    .worker_name {
        font-size: 32px;
    }

    .worker_degree {
        font-size: 14px;
    }

    .dean_deputies {
        margin: 40px 0 56px;
    }

    .dean_deputies_title {
        font-size: 18px;
        line-height: 21px;
    }

    .structure_docs_list {
        margin: 0 0 -16px 0;
    }

    .structure_docs_list li {
        width: 100%;
        margin-bottom: 16px;
    }
}


@media (max-width: 605px) {
    .faculty_worker {
        flex-direction: column;
        align-items: start;
        width: auto;
        max-height: 500px;
        padding: 16px 0 26px;
        transform: translateX(0);
    }

    .worker_img_wrap {
        border: none;
        margin-right: 0;
    }

    .worker_info {
        height: auto;
    }

    .dean_deputes_list li {
        width: 100%;
        padding: 0;
    }
}


@media (max-width: 425px) {

    .dean_deputies_title {
        text-align: left;
    }

    .dean_deputes_list {
        justify-content: start;
    }

    .dean_deputes_list li {
        text-align: left;
    }

    .faculty_departments_list {
        margin-bottom: -16px;
    }

    .faculty_departments_list > li {
        min-height: 88px;
        margin-bottom: 16px;
    }

    .faculty_departments_list > li > a {
        font-size: 16px;
        padding: 11px 24px;
    }
}


@media (max-width: 375px) {

    .structure_h2 {
        font-size: 20px;
        line-height: 23px;
    }

    .worker_img_wrap {
        align-self: end;
    }

    .worker_img {
        width: 100%;
        height: 100%;
        max-width: 240px;
        max-height: 240px;
    }

    .worker_position {
        font-size: 16px;
        line-height: 19px;
    }

    .dean_deputies_title {
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
    }

    .dean_deputies {
        margin-top: 32px;
        margin-bottom: 40px;
    }

    .dean_deputes_list {
        margin-top: 24px;
    }

    .faculty_departments_list {
        margin-top: 32px;
    }

    .structure_cathedra {
        margin-bottom: 40px;
    }
}

@media (max-width: 320px) {
    .worker_icon {
        display: none;
    }

    .worker_name {
        font-size: 28px;
    }

    .faculty_departments_list > li > a {
        padding: 5px;
    }
}



